» Ubuntu » Пакети

Error

two or more packages specified (ttysnoop precise)